import { defineComponent as e } from "vue";
const l = /* @__PURE__ */ e({
  name: "SplitterPanel",
  __name: "_Panel",
  props: {
    className: {},
    style: {},
    min: {},
    max: {},
    size: {},
    collapsible: { type: [Boolean, Object] },
    resizable: { type: Boolean },
    defaultSize: {}
  },
  setup(a) {
    return () => {
    };
  }
});
export {
  l as default
};
